RubyGems Navigation menu

jekyll-sass-converter 1.3.0

A basic Sass converter for Jekyll.

Versions:

  1. 1.3.0 - December 8, 2014 (5.5 KB)
  2. 1.2.1 - August 31, 2014 (5 KB)
  3. 1.2.0 - August 1, 2014 (5 KB)
  4. 1.1.0 - July 29, 2014 (9 KB)
  5. 1.0.0 - May 7, 2014 (8.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Parker Moore

Owners:

3b05198379f4b275d304fd27e6cb09ae

Total downloads 260,200

For this version 12,315

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'jekyll-sass-converter', '~> 1.3.0' = Copy to clipboard Copied!

install:
gem install jekyll-sass-converter = Copy to clipboard Copied!

Links: